import http from '@/utils/http'

/**
 * 查询课程票据
 */
export function find(id) {
  return http.get('/venue/lesson/ticket/' + id)
}

/**
 * 更新状态
 */
export function updateStatus(ids, status) {
  return http.post('/venue/lesson/ticket/status', { 'id[]': ids, 'status': status })
}

/**
 * 删除课程票据
 */
export function remove(ids) {
  return http.post('/venue/lesson/ticket/delete', { 'id[]': ids })
}

/**
 * 保存课程票据
 */
export function save(params) {
  return http.post('/venue/lesson/ticket', params)
}
